#include "guess.h"
#include <iostream>
#include <vector>
#include <algorithm>

#define rep(i, s, e) for (ll i = s; i < e; i++)

using namespace std;
using ll = long long;

int find_number(int MAX) {
    rep(i, 0, MAX + 1) {
        if (smaller(i)) return i - 1;
    }
}

